# $Revision: 1.10 $, $Date: 2004/09/12 20:09:25 $
Summary:	Flat theme without distracting stuff
Summary(pl):	Paski motyw bez zbdnych drobiazgw
Name:		gtk2-theme-engine-Flat
Version:	2.0
Release:	2
License:	GPL
Group:		Themes/GTK+
Source0:	http://ftp.gnome.org/pub/GNOME/teams/art.gnome.org/themes/gtk2/GTK2-Flat-Engine.tar.gz
# Source0-md5:	a4d6866a518f05087bd7aef43a55432a
URL:		http://art.gnome.org/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	gtk+2-devel
BuildRequires:	libtool
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This theme engine gives gtk+2 a flattened appearance with elements
taken from the MacOS and Metal uis. Modified from the default and
metal theme engines; the colors and background pixmaps are fully
customizable.

%description -l pl
Ten motyw daje bibliotece gtk+2 paski wygld z elementami wzitymi z
interfejsw MacOS i Metal. Jest zmodyfikowany w stosunku do domylnego
i metalowego motywu; kolory i pixmapy ta s w peni konfigurowalne.

%prep
%setup  -q -n gtk-flat-theme-%{version}

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

rm -f $RPM_BUILD_ROOT%{_libdir}/gtk-2.0/*/engines/*.{a,la}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS README
%attr(755,root,root) %{_libdir}/gtk-2.0/*/engines/*.so
%{_datadir}/themes/Flat

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: gtk2-theme-engine-Flat.spec,v $
Revision 1.10  2004/09/12 20:09:25  adamg
- proper group (Themes/GTK+)
- release 2

Revision 1.9  2004/03/20 14:22:16  freetz
- no {a,la} in theme engines
- gtk+2 2.4 ready
- cosmetics, desc fixes

Revision 1.8  2003/08/18 08:08:10  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.7  2003/05/26 16:25:11  malekith
- massive attack: adding Source-md5

Revision 1.6  2003/05/25 05:48:32  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.5  2003/01/27 23:38:50  aflinta
- adapted to gtk+ 2.2.x

Revision 1.4  2003/01/18 22:50:08  juandon
- removed two lines with define

Revision 1.3  2002/10/09 13:14:29  kloczek
- use more macros, some cosmetics, added missing "rm -f missing" and use new %doc

Revision 1.2  2002/10/05 23:11:51  qboosh
- pl description

Revision 1.1  2002/10/03 16:11:32  wiget
- nice theme engine
